div#features{
	position: relative;
	margin-bottom:20px;
}

div#features ul{
	position:relative;
	display: inline-block;
	z-index: 2;
	margin:0;
	padding:0 0 285px 0;
	list-style: none;
	background: rgba(0,0,0,.8);
}
	div#features ul li{
		margin: 0;
		padding: 0;
	}
		div#features ul li a{
			padding:10px 20px;
			display: block;
			color:#FFF;
			text-shadow:0 1px #595959;
			font-weight: bold;
			transition-property: all;
			transition-delay: 0;
			transition:.7s;
		}
			div#features ul li:first-child a{
				border-radius:3px 0 0 0;
			}

			div#features ul li a:hover{
				background: #098ebf;
				transition:.1s;	
			}
			
div#features .item{
	position: absolute;
	height: 100%;
	width: 100%;
	top:0;
	background-position: center center;
	background-size: cover;
	border-radius: 3px;
	display: none;
}
	div#features .item[rel="1"]{
		display: block;
	}

	div#features .item .info{
		position:absolute;
		right:10px;
		top:10px;
		opacity: .3;
		background-color: #000;
		max-width: 600px;
		padding:20px;
		transition-property: all;
		transition-delay: 0;
		transition:.5s;
		max-height: 25px;
		overflow: hidden;
	}
		div#features .item .info:hover{
			opacity: 1;
			box-shadow:inset 0 0 0 3px #098ebf;
			max-height: 900px
		}
		div#features .item .info h3{
			margin: 0 0 20px 0;
			padding: 0px;
			font-size: 20px;
		}
		
		
		
		
		
		
		
		
		
		
		